## rust-iso6709parse 0.1.2

=== debian/changelog ===
rust-iso6709parse (0.1.2-1) unstable; urgency=medium

  * Package iso6709parse 0.1.2 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 20:41:19 +0200
