=== debian/control ===
Source: rust-iso6709parse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-geo-types-0.7+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iso6709parse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iso6709parse
Homepage: https://github.com/TimLikesTacos/iso6709parse.git
X-Cargo-Crate: iso6709parse
Rules-Requires-Root: no

Package: librust-iso6709parse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-geo-types-0.7+default-dev,
 librust-nom-7+default-dev
Provides:
 librust-iso6709parse+default-dev (= ${binary:Version}),
 librust-iso6709parse-0-dev (= ${binary:Version}),
 librust-iso6709parse-0+default-dev (= ${binary:Version}),
 librust-iso6709parse-0.1-dev (= ${binary:Version}),
 librust-iso6709parse-0.1+default-dev (= ${binary:Version}),
 librust-iso6709parse-0.1.2-dev (= ${binary:Version}),
 librust-iso6709parse-0.1.2+default-dev (= ${binary:Version})
Description: Parses coordinates in ISO6709 format from strings - Rust source code
 Source code for Debianized Rust crate "iso6709parse"
