=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iso6709parse 0.1.2 --all-targets --all-features
Features: test-name=rust-iso6709parse:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-latlon-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso6709parse 0.1.2 --all-targets
Features: test-name=librust-iso6709parse-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-latlon-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso6709parse 0.1.2 --all-targets --no-default-features
Features: test-name=librust-iso6709parse-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-latlon-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable
