=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/iso6709parse-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/iso6709parse .*/crates/iso6709parse/@ANY_VERSION@/download
